body {
background: white;
font-family: "century gothic", helvetica, "sans-serif";
color: black;
}
header {
background: white;
font-family: "century gothic", helvetica, "sans-serif";
color: black;
}
h1 {
float: center;
text-align: center;
margin: 5% 5% 0px 5%;
}
h1 img {
width: 320px;
height: auto;
}
h2 {
font-size: large;
float: center;
text-align: center;
}
h2 a {
text-decoration: none;
}
p {
color: black;
font-size: small;
line-height: 150%;
margin:50px 5% 30px 5%;
text-align: center;
text-decoration: none;
}
a {
color:black;
}
div {
float: center;
display: inline-block;
text-align: center;
position: relative;
padding: 1% 1% 0% 1%;
font-size: small;
}
.columns img {
width: 320px;
height: auto;
margin: 5px 0%;
}
.columns p {
font-size: small;
}
footer {
margin: 100px;
}
